libtext-autoformat-perl (1.740000-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831618)
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Aug 2016 21:18:36 +0200

libtext-autoformat-perl (1.740000-1) unstable; urgency=medium

  * Imported Upstream version 1.740000

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Nov 2015 18:55:59 +0100

libtext-autoformat-perl (1.730000-1) unstable; urgency=medium

  * Update upstream's Repository-Browse URL
  * Update upstream's git repository URL
  * Imported Upstream version 1.730000
    - Fixes "Use of uninitialized value in join or string"
      (Closes: #794006)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Nov 2015 11:15:51 +0100

libtext-autoformat-perl (1.720000-1) unstable; urgency=medium

  * Imported Upstream version 1.720000
  * Move Build-Depends on perl to Build-Depends-Indep
  * Drop Build-Depends on libmodule-build-perl
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Jun 2015 17:54:05 +0200

libtext-autoformat-perl (1.710000-1) unstable; urgency=medium

  * Add uversionmangle for upstream version.
    Upstream changed versioning scheme with the co-maintenance of
    Text::Autoformat.
  * Imported Upstream version 1.710000
  * Add debian/upstream/metadata
  * Explicitly build depend on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 May 2015 13:57:20 +0200

libtext-autoformat-perl (1.669006-1) unstable; urgency=medium

  * Imported Upstream version 1.669006
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Oct 2014 07:33:56 +0200

libtext-autoformat-perl (1.669005-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.669005
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field to make package autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Oct 2014 09:44:16 +0200

libtext-autoformat-perl (1.669004-1) unstable; urgency=low

  * Imported Upstream version 1.669004

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Aug 2013 07:27:45 +0200

libtext-autoformat-perl (1.669003-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.669003
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Move perl to Build-Depends for Module::Build use
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly refer to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 May 2013 12:44:10 +0200

libtext-autoformat-perl (1.669002-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 23 Jun 2010 08:46:49 +0200

libtext-autoformat-perl (1.669001-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Refresh copyright years in debian/copyright and update format
    specification to revision 135 of DEP5 proposal.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 30 May 2010 22:16:32 +0200

libtext-autoformat-perl (1.668001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Use new 3.0 (quilt) source format
  * Remove patches no longer needed
  * Reformat control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Update years of upstream copyright to the more recent of the two versions
    offered by upstream.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Apr 2010 16:59:10 -0400

libtext-autoformat-perl (1.666.0-1) unstable; urgency=low

  [ Martín Ferrari ]
  * debian/watch: workaround to CPAN indexes problem (CPAN#35814).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * machine readable copyright format
  * debhelper 7
  * use module name in long description
  * remove duplicate fields in debian/control
  * add quilt patching to fix pod2man errors

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 22:27:24 -0700

libtext-autoformat-perl (1.14.0-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #468013).
  * debian/watch: use dist-based URL.

  * New upstream release.
  * debian/copyright: add specific upstream source location, about years of
    copyright, license wording, and references to license file on Debian
    systems.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/rules: update with dh-make-perl's help.
  * Drop debian/libtext-autoformat-perl.*: don't install README anymore;
    handle examples from debian/rules.
  * debian/control: add libversion-perl to Build-Depends-Indep, add /me to
    Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 06 Mar 2008 18:20:51 +0100

libtext-autoformat-perl (1.13-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typos in Description

  [ Joey Hess ]
  * Add self to uploaders.
  * Current standards-version.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 22:39:54 -0400

libtext-autoformat-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Move debhelper from Build-Depends-Indep to Build-Depends,
    as per policy.
  * Upgrade to debhelper compatibility level 5.
  * Add ${misc:Depends} to Depends, as recommended by debhelper.
  * Upgrade to Standards-Version 3.6.2. No changes needed.
  * Install the new sample config files config.{emacs,vim} as examples.
  * Add debian/watch.
  * Revamp package installation in debian/rules; don't use dh_install anymore.

 -- Niko Tyni <ntyni@iki.fi>  Thu,  2 Feb 2006 23:12:50 +0200

libtext-autoformat-perl (1.12-3) unstable; urgency=low

  * Adopting Package.

 -- Daniel Ruoso <daniel@ruoso.com>  Wed, 26 May 2004 21:29:49 -0300

libtext-autoformat-perl (1.12-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 22:42:24 -0600

libtext-autoformat-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated short description
  * debian/control: updated long description
  * debian/control: added (build) dependency on 'libtext-reform-perl'
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libtext-autoformat-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 24 Aug 2003 13:28:12 -0500

libtext-autoformat-perl (1.04-7) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 16:38:31 -0500

libtext-autoformat-perl (1.04-6) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 12:22:02 -0500

libtext-autoformat-perl (1.04-5) unstable; urgency=low

  * debian/control: fixed typo in long description
    (closes: Bug#125056)
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 12:30:38 -0600

libtext-autoformat-perl (1.04-4) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  5 Jul 2001 21:46:58 -0500

libtext-autoformat-perl (1.04-3) unstable; urgency=low

  * debian/control: updated perl dependency

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Apr 2001 15:05:23 -0500

libtext-autoformat-perl (1.04-2) unstable; urgency=low

  * Makefile.PL: fixed error in module location
    (closes: Bug#89648, Bug#89654, Bug#90064)
  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  1 Apr 2001 12:32:24 -0500

libtext-autoformat-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * Makefile.PL: adapted to install only the module files
  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 14 Jan 2001 11:51:14 -0600

libtext-autoformat-perl (1.03-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 25 Dec 2000 14:43:55 +0200

libtext-autoformat-perl (1.02-1) unstable; urgency=low

  * Initial Release
    (closes: Bug#69596)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 22 Aug 2000 21:51:48 +0200
